Media
Read one file
GET
One file in any status, including an upload that has not been completed yet.
header
AuthorizationBearer <token>Send your key as Authorization: Bearer eksis_sk_....
mediaId*stringThe file.
application/json- response
data?curl -X GET 'https://api.eksis.io/v1/media/string' \ -H 'Authorization: Bearer eksis_sk_...'{ "data": { "id": "string", "filename": "string", "url": "http://example.com", "kind": "image", "mime": "string", "size": 0, "width": 0, "height": 0, "durationMs": 0, "status": "uploading", "createdAt": "2019-08-24T14:15:22Z" }}